/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  03 December 2009
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background-image:url(../assets/md5images/a7c8ef08fba7f84269fc499c5083cb22.gif);
	background-repeat:repeat-x;
	background-position:top left;}

#iplj #header {
        background-color: #fff; 
        width: 980px; 
        height: 93px; }

#iplj #header #logo {
	display: none; }

#iplj #header h1 {
        margin: 0 0 0 0;
        padding: 0 0 0 0; }

#iplj #pagetitle {
	height: 93px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align:left;
	width: 980px; }

#iplj #header #pagetitle h1 a {
        background: #fff url(../assets/md5images/9f95e193dae7ec4c4730e239b1e71fed.jpg) top left no-repeat;
        height: 93px;
        width: 980px;
        display: block;
        text-indent: -9999px; }

#iplj #navigation {
        border-top: solid 1px #fff; 
        border-bottom: solid 1px #fff; 
        height: 33px; }

#iplj #navigation #tabs ul li a {
        padding-left: 9px; 
                text-transform: uppercase; }

#iplj #navigation #tabs ul li a:link,
#iplj #navigation #tabs ul li a:visited {
	background-color: #630018;
        color: #fff; }

#iplj #navigation #tabs ul li a:hover,
#iplj #navigation #tabs ul li a:active {
	background-color: #CFC9B5;
	color:#000; }

#iplj #wrapper {
        background: url(../assets/md5images/41b9c0b2aa0fd17bf3e5310843eee9a6.jpg) top left;
        border-top: solid 1px #000; }

#iplj #content .text {
	padding: 16px 0 16px 0;
	text-align: left; }

#iplj #sidebar {
        background: url(../assets/md5images/7c78f9ebcf97ddacf37b83f70df59399.jpg) top left no-repeat;
        margin-top: 0px; }

#iplj #sidebar li a:link,
#iplj #sidebar li a:visited {
        font-weight: bold; }

#iplj #sidebar li a:hover,
#iplj #sidebar li a:active {
        text-decoration: underline; }

#iplj #sidebar #navlist li a:link,
#iplj #sidebar #navlist li a:visited {
	background-color: #630018; 
	border-top: solid 1px #637483; 
	font-weight: normal;
	color: #FFF; }

#iplj #sidebar #navlist li a:active,
#iplj #sidebar #navlist li a:hover {
	background-color: #CFC9B5;
	color: #000; }

#iplj #sidebar #navlist ul {
	border-bottom: solid 1px #637483; }

#iplj #footer {
        height: 79px; 
        background: #53001C url(../assets/md5images/6a73dd84170c8369c1b6ef39e7ad8809.jpg) bottom left no-repeat; }

#iplj #footer p,
#iplj #footer p a {
        color: #fff; 
        text-decoration: none; }

#iplj #footer #bepress a {
        margin-top: 4px; }

/* Journal Home Page customizations */

/* #iplj-home #homepage_image {
        background: transparent url(../assets/md5images/7253a30ae077fdda68363630115d1217.jpg) top left no-repeat; 
        z-index: 0;
        width: 980px; 
        height: 194px; }

#iplj-home #content .text {
        padding: 0 0 16px 0; }

#iplj-home #masthead {
        margin-top: -85px; }

#iplj-home .crumbs {
        display: none; }

#iplj-home #sidebar {
        margin-top: -194px; } */

/* Make IE6 behave */

/* * html #iplj-home #masthead {
        margin-top: -50px; }

* html #iplj-home #masthead h2 {
        color: #64001A; } */
        
#iplj #masthead {display:none;}

/* Small Caps rule needed for Bluebook citation */

.smallcaps
{
font-variant: small-caps;
}

#iplj #sidebar .advanced a {
	font-weight: bold; 
	text-decoration: none;}
	
/* changed margin-top of #iplj #sidebar above from -18px to 0px to fix overlap of sidebar onto nav bar on article pages; so this is to fix the effect that change had on the journal home page sidebar, dconrad 10-16-15 */
#iplj-home #sidebar {margin-top: -18px;}